Problème dll? =°

Discussion dans 'Action, Shooters' créé par Mik@, 9 Avril 2006.

Statut de la discussion:
Fermée.
  1. Offline
    Mik@ Touriste
    Bon voilà j'ai un problème assez casse co*****... :?
    Il y a quelque jours j'ai voulu faire un 2vs2 contre J4rno (finlandais) et il m'a dit que le serveur tournais sous qmax 0.73. Ayant la 0.72 je vais sur le site de qmax pour dl la dernière version. Je la dl, je l'installe, je lance le mod (jusque là c'est normal :? ), il m'affiche "Chargement,..." et puis tout d'un coup Quake se coupe... :evil: Dans la petite console qui s'ouvre en arrière-plan je vois qu'il est marqué "Wrong Dll Game API version"...
    Je demande à J4rno il ne sait pas ce que ç'est, je demande à d'autres personnes et ils ne savent pas ce que c'est...
    (Je précise, j'ai bien installé le patch de maj 1.1 de Quake :wink: )
    Deux jours plus tard, GUMBAL me demande de venir testé la dernière version de Rocket Arena... Je la dl, je l'installe, je lance le mod et comme avec q4max 0.73 Quake se coupe :evil: et j'ai tout à fait le même message d'erreur qu'avec q4max 0.73... Je décris le problème à GUMBAL et il me dit qu'il ne sais pas ce que c'est... Il m'a dit aussi qu'il avait eu ce problème avec une version des bots mais ils ne savait pas à quoi c'était du...
    Commençant à en avoir RAS LE BOL, je désinstalle totalement Quake, je supprime le dossier et je réinstalle tout à partir du début...
    Après l'installation je met à jour Quake (patch 1.1) je retélécharge q4max 0.73 et Rocket Arena, je met tous les fichiers dont j'ai besoin pour jouer,... Quake 4 est à présent neuf d'installation...
    Je me dit "J'espère que ça fonctionne ou jpète un câble... :evil: "... Donc je lance Quake, je lance le mod Rocket Arena et PAF j'ai tout à fait le même problème... :-( Je relance Quake, je lance q4max 0.73 et PAF j'ai encore ce FICHU problème... :evil:
    Comme il me met que c'est un problème de DLL je demande à Sicounet (il avait le même problème mais il a réinstaller la version de Rocket Arena et ça fonctionnait... :evil: ) de me faire un screen de son dossier Quake 4... Je compare avec le mien et je vois qu'il me manque un DLL, je lui demande donc de me l'envoyé... Je remarque aussi que les DLL que j'ai ont une version plus antérieure de celle de Sicounet donc je lui demande de m'envoyer les 3 DLL restant... Je lui demande aussi de me faire un screen du dossier arena (Rocket Arena), je compare avec le mien et on a tout à fait le même... Je me dit que ça va p-e marcher puisque Sicounet arrive à jouer...
    Donc je lance Quake, je lance le mod et devinez quoi? :evil: J'ai de nouveau ce problème de MERDE... J'essaie avec q4max 0.73 et j'ai encore ce problème... :evil:
    J'ai expliqué à plusieurs personnes mon problème et personne ne savait... J'ai même demandé à Winz si il n’avait pas une idée et il m'a dit qu'il ne savait pas...
    Donc voilà mon problème, je m'en remet à vous pour savoir si vous n'avez pas une idée car là je vais peté un câble à ne pas pouvoir jouer avec les dernière version...
    J'espère que quelqu'un aurait une idée et que je pourrai ENFIN jouer... :)

    PS : J'arrive à jouer sur la dernière version de xbattle... J'ai aussi réinstallé les version antérieure de q4max et Rocket Arena... ET CA FONCTIONNE... :evil:
    Mik@, 9 Avril 2006
    #1
  2. Offline
    GUMBAL 1337
    ca fonctionne, il avait pas mis le patch 1.1 118mo
    GUMBAL, 9 Avril 2006
    #2
  3. Offline
    Mik@ Touriste
    J'avais mis le patch dabord :D Mais c'était pas le bon et c'était pas de ma faute d'abord... C'est la faute à ID SOFTWARE :p
    Mik@, 13 Avril 2006
    #3
  4. Offline
    Sicounet Putride vermine
    Mon cul
    Sicounet, 13 Avril 2006
    #4
Statut de la discussion:
Fermée.